<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        Order canceled
    </title>
    <link
        href="https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700,800|Raleway:400,700,900,700&amp;display=swap"
        rel="stylesheet" type="text/css" />
</head>

<body>
    <div id="app">
        <div style="background:#f7f7f7;padding:30px 0 30px 0;color:#ffffff; width:100%;max-width:600px; margin: auto;">
            <div style="max-width: 360px; max-height: 120px; margin: auto">
                <div style="display: flex;">
                    <img style="height:50px" src="{{logo}}">
                    <p
                        style="background:#f7f7f7;padding:10px 0 10px 0; color: #303030;font-family: 'Roboto';font-size: 24px;font-weight: 900;line-height: 37px;margin: 0px 0px 0px 8px; text-align: center;">
                        {{storeName}}
                    </p>
                </div>
            </div>
        </div>
        <table width="100%" cellpadding="0" cellspacing="0" border="0"
            style="width:100%;max-width:600px; margin-top: 40px;" align="center">
            <tbody>
                <tr>
                    <td style="padding:0px 0px 0px 0px;color:#000000;text-align:left" bgcolor="#FFFFFF" width="100%"
                        align="left">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                            style="display:none!important;opacity:0;color:transparent;height:0;width:0">
                            <tbody>
                                <tr>
                                    <td>
                                        <p>Thank you for your purchase</p>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="font-family:inherit">
                                            <h1 style="font-size:18px;margin:0;font-family:sans-serif">
                                                Hi {{firstName}},
                                            </h1>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td style="padding:18px 0px 18px 0px;line-height:22px;text-align:inherit"
                                        height="100%" valign="top" bgcolor="">
                                        <div>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal; font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial; font-family:arial,helvetica,sans-serif;font-size:15px">Order
                                                    <span style="font-weight: 700;">
                                                        {{orderCode}}
                                                    </span> was canceled at your
                                                    request and your payment has
                                                    been
                                                    voided.
                                                </span></div>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal; font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial; font-family:arial,helvetica,sans-serif;font-size:15px">Total
                                                    amount refunded: <span style="font-weight: 700;">
                                                        ${{total}}
                                                    </span> USD. </span></div>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="display:flex">
                                            <h3
                                                style="font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;font-family:sans-serif">
                                                ORDER {{orderCode}}
                                            </h3>
                                        </div>
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                        <br>
                                        <table border="0" width="100%" cellspacing="0" cellpadding="0" align="left">
                                            <tbody>
                                                {{listProduct}}
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <br>
                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td style="padding:18px 0px 18px 0px;line-height:22px;text-align:inherit"
                                        height="100%" valign="top" bgcolor="">
                                        <div>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="font-size:15px">Best,<br>
                                                    The <a href="{{domain}}" target="_blank">{{storeName}}</a>
                                                    team</span>
                                            </div>
                                            <!--<div style="font-family:inherit;text-align:inherit"><span style="font-size:15px"><br>-->
                                            <!--  </span><span style="font-size:15px"><em>*This email is sent from an account we use for sending messages only. If you need to contact us, please don't reply to this email, use </em></span><a href="{{contact_form}}" target="_blank"><span style="font-size:15px"><u><em>our contact form</em></u></span></a><span style="font-size:15px"><em> instead.</em></span>-->
                                            <!--</div>-->
                                            <div></div>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color:#666;font-size:14px;text-align:center;padding-bottom:30px"
                                        align="center">
                                        <p
                                            style="color:#666;font-size:14px;text-align:center;margin:10px 0 10px 0;font-family:sans-serif">
                                            HAVE A QUESTION OR FEEDBACK ?</p>
                                        <p
                                            style="color:#666;font-size:14px;text-align:center;margin:0 0 5px 0;font-family:sans-serif">
                                            Reach out to us at </p>
                                        <a style="font-size:14px;color:#666;text-decoration:none;line-height:22px;font-family:sans-serif"
                                            title="Contact us" href="{{linkContact}}" rel="noopener" target="_blank">
                                            <img style="display:inline-block;width:14px;height:14px;vertical-align:middle"
                                                src="https://cdn.autonomous.ai/static/images/newsletter/email-icon.png"
                                                alt="Insert alt text here" width="14" height="14" border="0">
                                            {{supportEmail}}</a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>